Go to the first, previous, next, last section, table of contents.

### `algv`

`algv(i)`
  :: Returns the associated indeterminate with `alg(i)`.

return
  polynomial
i
  integer

- Returns an indeterminate `t#i`
- Since indeterminate `t#i` cannot be input directly, it is input by `algv(i)`.

    [4] var(defpoly(A0));
    t#0
    [5] t#0;
    syntax error
    0
    [6] algv(0);
    t#0

`Reference`
  section `newalg`, section `defpoly`, section `alg`

Go to the first, previous, next, last section, table of contents.